AstroBot - Feature - Enhancement #1951

Button to send fleet back to home station
2017-07-21 05:40 PM - gnosh

Status: Implemented Start date: 2017-07-21
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

vbulletin_issue_id:

Description

How about a single click option to have all members of the fleet recall drones and return home

History

#1 - 2017-07-25 07:16 AM - bjcasey

- Status changed from New to Deferred

| have this completed, but am waiting to release it as it is part of a much larger functionality boost that isn't fully ready to be tested yet. *Soon!*

#2 - 2017-08-29 05:58 PM - bjcasey

- Status changed from Deferred to Accepted

The ability to do this was added with the Control Panel update.

#3 - 2017-08-29 05:58 PM - bjcasey

- Status changed from Accepted to Implemented
